@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.tnblock {
  background: #101010;
}
@media (max-width: 1260px) {
  .tnblock {
    display: none;
  }
}
.tnblock .tnblock_in {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 64px;
}
.tnblock .tnblock_in .site-footer__mail {
  width: auto;
  flex: 0;
  display: flex;
  margin: 0;
  padding: 0 20px 0 0;
}
.tnblock .tnblock_in .site-footer__mail .titbl {
  font-size: 15px;
  color: #ffffff;
  padding-right: 10px;
}
.tnblock .tnblock_in .site-footer__mail .site-footer__mail-wrap {
  background: none;
  padding: 0;
}
.tnblock .tnblock_in .site-footer__mail .site-footer__mail-wrap .site-footer__mail-link {
  font-size: 15px;
  color: #fff;
}
.tnblock .tnblock_in .head-contacts__phone-time {
  margin: 0 auto 0 0;
  padding-left: 27px;
  font-size: 15px;
  color: #ffffff;
  position: relative;
}
.tnblock .tnblock_in .head-contacts__phone-time:before {
  content: "";
  position: absolute;
  top: calc(50% - 9px);
  left: 0;
  width: 18px;
  height: 18px;
  background: url(../wt_bg.png) 50% 50% no-repeat;
}
.tnblock .tnblock_in .shop-modules__cabinet {
  font-size: 12px;
  color: #ffffff;
  width: auto;
  height: auto;
  padding-left: 32px;
  border: none;
}
.tnblock .tnblock_in .shop-modules__cabinet:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='22px' height='21px' viewBox='0 0 22 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7 6C7 3.79086 8.79086 2 11 2C13.2091 2 15 3.79086 15 6C15 8.20914 13.2091 10 11 10C8.79086 10 7 8.20914 7 6ZM14.83 10.6188C16.1557 9.51822 17 7.85771 17 6C17 2.68629 14.3137 0 11 0C7.68629 0 5 2.68629 5 6C5 7.85771 5.84426 9.51822 7.17003 10.6188C2.75983 12.1312 0 16.2412 0 21H2C2 16.0189 5.58507 12 11 12C16.4149 12 20 16.0189 20 21H22C22 16.2412 19.2402 12.1312 14.83 10.6188Z' fill='%23fff'/%3E%3C/svg%3E") 0 50% no-repeat;
}
.tnblock .tnblock_in .shop-modules__cabinet:after {
  display: none;
}
.tnblock .tnblock_in .compare-block {
  width: auto;
  height: auto;
  padding-left: 23px;
  border: none;
  margin: 0 0 0 52px;
}
.tnblock .tnblock_in .compare-block:before {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='18px' height='21px' viewBox='0 0 18 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath d='M18 21L18 8.4L16 8.4L16 21L18 21ZM10 4.2L10 21L8 21L8 4.2L10 4.2ZM2 -6.99382e-07L2 21L-9.17939e-07 21L0 -7.86805e-07L2 -6.99382e-07Z' fill='%23fff'/%3E%3C/svg%3E") 0 50% no-repeat;
}
.tnblock .tnblock_in .compare-block .compare-block__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.tnblock .tnblock_in .compare-block .compare-block__amount {
  position: static;
  background: #408052;
  color: #fff;
  width: 22px;
  height: 22px;
  min-width: 22px;
  min-height: 22px;
  line-height: 22px;
  padding: 0;
}
.tnblock .tnblock_in .gr-cart-popup-btn {
  border: none;
  width: auto;
  height: auto;
  margin: auto 0 auto 37px;
  padding: 0 0 0 25px;
}
.tnblock .tnblock_in .gr-cart-popup-btn:before {
  display: none;
}
.tnblock .tnblock_in .gr-cart-popup-btn:after {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='23px' height='21px' viewBox='0 0 23 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill='%23fff' d='M0 2H2.3132L7.06665 14.359C7.21519 14.7452 7.58623 15 8 15H18C18.4089 15 18.7766 14.751 18.9285 14.3714L22.9285 4.37139C23.0517 4.0633 23.0141 3.71414 22.8281 3.43937C22.642 3.1646 22.3318 3 22 3H9V5H20.523L17.323 13H8.6868L3.93335 0.641021C3.78481 0.254829 3.41377 0 3 0H0V2ZM7 19.0001C7 17.8955 7.89543 17.0001 9 17.0001C10.1046 17.0001 11 17.8955 11 19.0001C11 20.1047 10.1046 21.0001 9 21.0001C7.89543 21.0001 7 20.1047 7 19.0001ZM15 19.0001C15 17.8955 15.8954 17.0001 17 17.0001C18.1046 17.0001 19 17.8955 19 19.0001C19 20.1047 18.1046 21.0001 17 21.0001C15.8954 21.0001 15 20.1047 15 19.0001Z'/%3E%3C/svg%3E") 0 50% no-repeat;
}
.tnblock .tnblock_in .gr-cart-popup-btn .gr-cart-total-amount {
  position: static;
  background: #408052;
  color: #fff;
  width: 22px;
  height: 22px;
  min-width: 22px;
  min-height: 22px;
  line-height: 22px;
  padding: 0;
}
.top-menu-wr2 {
  width: calc(100% - 280px - 40px);
  margin-left: 40px;
}
@media (max-width: 1260px) {
  .top-menu-wr2 {
    display: none;
  }
}
.top-menu-wr2 .top-menu {
  background: #f5f5f5;
  border-radius: 8px;
}
.top-menu-wr2 .top-menu .top-menu__inner {
  padding: 0 28px;
}
.top-menu-wr2 .top-menu .top-menu__inner .top-menu__items > li > a {
  color: #000;
}
@media (min-width: 1025px) {
  .site-header {
    justify-content: space-between;
    align-items: center;
  }
}
@media (min-width: 1261px) {
  .site-header .company-info {
    width: auto;
    max-width: 500px;
  }
}
.site-header .head-serach {
  flex: auto;
  padding-right: 20px;
}
.site-header .head-serach .shop-modules__search {
  margin: 0;
}
.site-header .head-contacts {
  flex-direction: column;
  width: auto;
}
.site-header .head-contacts .head-contacts__inner, .site-header .head-contacts .head-conracts__recall {
  flex: 0;
  display: block;
  width: 100%;
  padding: 0;
  text-align: left;
}
.site-header .head-contacts .head-contacts__inner .head-contacts__phones, .site-header .head-contacts .head-conracts__recall .head-contacts__phones {
  width: auto;
  padding: 0;
  text-align: left;
}
.site-header .head-contacts .head-conracts__recall {
  padding-left: 40px;
}
.site-header .head-contacts .head-conracts__recall .head-conracts__recall-btn {
  padding: 0;
  margin: 0;
  box-shadow: none;
  background: none;
  color: #408052;
  font-size: 13px;
  margin-top: 5px;
}
.site-header .head-contacts .head-conracts__recall .head-conracts__recall-btn:after {
  display: none !important;
}
.top-blocks__pic-wrap {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media (max-width: 679px) {
  .shop-modules__inner .shop-modules__folders_mobile, .shop-modules__inner .mobile-contacts {
    display: none;
  }
}
@media (max-width: 679px) {
  .company-info {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }
}
.burg_div {
  cursor: pointer;
  width: 43px;
  height: 43px;
  background: url(../burg_div.png) 50% 50% no-repeat;
  margin-right: 20px;
}
@media (min-width: 680px) {
  .burg_div {
    display: none;
  }
}
.burg_div2 {
  cursor: pointer;
  width: 43px;
  height: 43px;
  background: url(../burg_div2.png) 50% 50% no-repeat;
  margin-left: 20px;
}
@media (min-width: 680px) {
  .burg_div2 {
    display: none;
  }
}
@media (max-width: 679px) {
  .site-header {
    padding-right: 0;
    padding-left: 0;
  }
  .site-header .company-info__logo_pic {
    max-width: 180px;
    display: block;
  }
  .site-header .company-info__logo_pic img {
    max-width: 100% !important;
    height: auto !important;
  }
}
@media (max-width: 679px) {
  .site-header .company-info__logo_pic img {
    max-width: 185px;
  }
}
.company-info__descr {
  color: #999;
  font-size: 13px;
}
.mob_phone {
  display: none;
}
.company-info__descr {
  font-family: "Montserrat", sans-serif;
}
.company-info__logo_pic {
  margin-right: 40px;
}
@media (min-width: 1261px) {
  .site-header .company-info {
    max-width: 538px;
  }
}
@media (max-width: 1260px) {
  .company-info {
    justify-content: center;
  }
}
@media (max-width: 679px) {
  .shop-modules .shop-modules__inner {
    background: #f4f4f4;
    display: flex;
    align-items: center;
    padding: 0 10px;
  }
  .shop-modules .shop-modules__inner .mobile-search {
    width: auto;
    height: auto;
    border: none;
    width: 19px;
    height: 19px;
    margin-right: 18px;
  }
  .shop-modules .shop-modules__inner .mobile-search:after {
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
  .shop-modules .shop-modules__inner .mob_phone {
    margin-right: auto;
    display: block;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
  }
  .shop-modules .shop-modules__inner .mob_phone a {
    color: #000000;
    text-decoration: none;
  }
  .shop-modules .shop-modules__inner .shop-modules__cabinet {
    width: 19px;
    height: 18px;
    border: none;
  }
  .shop-modules .shop-modules__inner .shop-modules__cabinet:before {
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }
  .shop-modules .shop-modules__inner .compare-block {
    width: auto;
    height: auto;
    padding-left: 23px;
    border: none;
    margin: 0;
    display: flex;
    align-items: center;
    margin-left: 20px;
  }
  .shop-modules .shop-modules__inner .compare-block:before {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='18px' height='21px' viewBox='0 0 18 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath d='M18 21L18 8.4L16 8.4L16 21L18 21ZM10 4.2L10 21L8 21L8 4.2L10 4.2ZM2 -6.99382e-07L2 21L-9.17939e-07 21L0 -7.86805e-07L2 -6.99382e-07Z' fill='%232c2c2c'/%3E%3C/svg%3E") 0 50% no-repeat;
  }
  .shop-modules .shop-modules__inner .compare-block .compare-block__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .shop-modules .shop-modules__inner .compare-block .compare-block__amount {
    position: static;
    background: #408052;
    color: #fff;
    width: 22px;
    height: 22px;
    min-width: 22px;
    min-height: 22px;
    line-height: 22px;
    padding: 0;
    display: block;
  }
  .shop-modules .shop-modules__inner .gr-cart-popup-btn {
    border: none;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0 0 0 25px;
    display: flex;
    align-items: center;
    margin-left: 10px;
  }
  .shop-modules .shop-modules__inner .gr-cart-popup-btn:before {
    display: none;
  }
  .shop-modules .shop-modules__inner .gr-cart-popup-btn:after {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='23px' height='21px' viewBox='0 0 23 21' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill='%232c2c2c' d='M0 2H2.3132L7.06665 14.359C7.21519 14.7452 7.58623 15 8 15H18C18.4089 15 18.7766 14.751 18.9285 14.3714L22.9285 4.37139C23.0517 4.0633 23.0141 3.71414 22.8281 3.43937C22.642 3.1646 22.3318 3 22 3H9V5H20.523L17.323 13H8.6868L3.93335 0.641021C3.78481 0.254829 3.41377 0 3 0H0V2ZM7 19.0001C7 17.8955 7.89543 17.0001 9 17.0001C10.1046 17.0001 11 17.8955 11 19.0001C11 20.1047 10.1046 21.0001 9 21.0001C7.89543 21.0001 7 20.1047 7 19.0001ZM15 19.0001C15 17.8955 15.8954 17.0001 17 17.0001C18.1046 17.0001 19 17.8955 19 19.0001C19 20.1047 18.1046 21.0001 17 21.0001C15.8954 21.0001 15 20.1047 15 19.0001Z'/%3E%3C/svg%3E") 0 50% no-repeat;
  }
  .shop-modules .shop-modules__inner .gr-cart-popup-btn .gr-cart-total-amount {
    position: static;
    background: #408052;
    color: #fff;
    width: 22px;
    height: 22px;
    min-width: 22px;
    min-height: 22px;
    line-height: 22px;
    padding: 0;
  }
  .company-info {
    padding-left: 10px;
    padding-right: 10px;
    justify-content: space-between;
  }
  .site-header .company-info__logo_pic {
    margin: 0;
  }
  .burg_div2 {
    margin-left: 20px;
  }
  .company-info__descr {
    padding-left: 40px;
    padding-right: 40px;
  }
  .shop-modules__inner {
    min-height: 40px;
  }
  .site__inner {
    padding-top: 40px;
  }
}
.card-page .form-additional .product-price {
  width: auto;
}
.product-amount-wrapper {
  position: relative;
}
.product-amount-wrapper__inner {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
.product-amount-wrapper__inner input[name="pre-amount"] {
  width: 140px;
  background: #f7f7f7;
  padding: 10px 20px;
  text-align: center;
  color: #000;
  font-size: 14px;
  border: none;
  outline: none;
  border-radius: 10px;
}
@media (max-width: 640px) {
  .product-amount-wrapper__inner input[name="pre-amount"] {
    width: 80px;
  }
}
.product-amount-wrapper__inner select {
  padding: 9px;
  font-size: 14px;
  outline: none;
  cursor: pointer;
  border: none;
  border-radius: 10px;
  background: #f7f7f7;
}
.product-amount-wrapper .amount-result {
  background-color: #C0E0C8;
  border-radius: 10px;
  margin-top: -18px;
  padding: 5px;
  color: #333;
  font-size: 16px;
  line-height: normal;
  position: absolute;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 20;
}
.product-amount-wrapper .amount-result.active {
  opacity: 1;
  visibility: visible;
}
.shop2-cart-table .cart-amount {
  position: relative;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup {
  position: absolute;
  width: 200px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #ccc;
  top: 100%;
  margin-top: 10px;
  left: 0;
  margin-left: -100px;
  opacity: 0;
  visibility: hidden;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup.active {
  opacity: 1;
  visibility: visible;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup__closer {
  width: 30px;
  height: 30px;
  position: absolute;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='13px' height='13px' viewBox='0 0 13 13' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill='%232c2c2c' d='M4.94975 6.36396L0 11.3137L1.41421 12.7279L6.36396 7.77817L11.3137 12.7279L12.7279 11.3137L7.77817 6.36396L12.7279 1.41421L11.3137 3.37175e-07L6.36396 4.94975L1.41421 0L6.7435e-07 1.41421L4.94975 6.36396Z'/%3E%3C/svg%3E") 50% no-repeat #ccc;
  cursor: pointer;
  top: -15px;
  right: -15px;
  z-index: 1;
  border-radius: 100%;
  transition: all 0.3s ease;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup__closer:hover {
  background-color: #ebebeb;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup input[name="pre-amount"] {
  width: 100px;
}
.shop2-cart-table .cart-amount .product-amount-wrapper-popup .amount-result {
  opacity: 1;
  visibility: visible;
  position: static;
  width: 100%;
}
.product-list.thumbs .product-item__params, .product-list.list .product-item__params, .product-list.simple .product-item__params {
  display: block;
}
.cart-total__heading, .cart-total__items {
  display: none;
}
.cart-products .product-amount-wrapper__inner {
  gap: 10px;
}
.cart-products .product-amount-wrapper__inner input[name="pre-amount"] {
  width: 60px;
  padding-left: 5px;
  padding-right: 5px;
}
.cart-products .product-amount-wrapper .amount-result {
  margin-top: 0;
}
.main-slider.slider_new_style .main-slider__image_slid:before {
  display: none;
}
.main-slider.slider_new_style .main-slider__slid_tit, .main-slider.slider_new_style .main-slider__slid_desc {
  text-shadow: 0px 1px 3px #000;
}
.main-slider.slider_new_style .main-slider__slid_btn {
  box-shadow: 1px 1px 7px 3px #b0b0b0;
}
.head-contacts__address {
  width: auto;
  flex: inherit;
}
